<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title></title>

	<link href="https://fonts.googleapis.com/css?family=Roboto+Slab:100,300,400,700|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i|Open+Sans:400,400i" rel="stylesheet">
	<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
	
	
    <link href="css/bootstrap.min.css" rel="stylesheet">
	<link href="css/bootstrap-grid-flexbox.min.css" rel="stylesheet">
	<link href="css/ui.css" rel="stylesheet">
	<link href="css/main.css" rel="stylesheet">
	
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
	<style>

	</style>
  </head>
  <body>
    <header>
		<div id="header-top" class="clearfix">
			<div class="container">
				<div class="header-top-left">
					<div id="branding">
						<a href="#">
							<img src="images/logo_white.svg" alt="" width="133" height="40" />
							<img src="images/logo_color.svg" alt="" width="133" height="40" class="hidden" />
						</a>
					</div>
				</div>
				<div class="header-top-right">
					<a href="#" class="btn btn-primary"><i class="fa fa-info"></i> Recibe Información</a>
					<a href="#" class="btn btn-primary">Solicita</a>
					<a href="#" class="search-block"><i class="fa fa-search"></i> </a>
				</div>
			</div>
		</div>
		<div id="navigation" class="main-navigation">
			<nav class="navbar navbar-default navbar-static-top">
				<div class="container">
					<div id="navbar">
						<ul class="nav navbar-nav hidden-sm hidden-xs">
							<li><a href="#">Admisiones</a></li>
							<li><a href="#">Programas</a></li>
							<li><a href="#">Estudiantes</a></li>
							<li><a href="#">Publicaciones</a></li>
							<li><a href="#">Blog</a></li>
							<li><a href="#">Sobre</a></li>
							<li><a href="#">Nosotros</a></li>
							<li><a href="#">Contactos</a></li>
						</ul>
					</div>
				</div>
			</nav>
		</div>
	</header>
	
	<div id="content" class="site-content">
		<div id="hero-banner" class="style02">
			<div class="hero-inner">
				<div class="container">
					<h1>Admisiones</h1>
					<ul class="breads">
						<li><a href="#">Home</a></li>
						<li class="current"><a href="#">Admisiones</a></li>
					</ul>
					<a href="#" class="return">Back</a>
				</div>
			</div>
			<svg xmlns="http://www.w3.org/2000/svg" version="1.1" width="100%" height="30" viewBox="0 0 4 0.266661" preserveAspectRatio="none"><polygon class="fil0" points="0,0 4,0.266661 -0,0.266661 "></polygon></svg>
		</div>
		<div class="page-content">
			<div class="container">
				<div class="row clearfix">
					<div class="col-md-8">
						<p>En Columbia Central University, entendemos que solicitar ayuda financiera podría parecer un proceso abrumador y, a veces un tanto confuso, sobre todo si ésta es la primera vez que se está solicitando. Queremos lograr que su experiencia universitaria en la fase financiera sea una libre de estrés, por lo tanto le ayudaremos en cada paso del proceso. Solicite una reunión con un miembro de nuestro personal de ayuda económica. Ellos le explicarán cuáles son las ayudas financieras disponibles a las que usted podría tener derecho, los pasos a seguir en el proceso de solicitud, e incluso le ayudarán a llenar en internet la Solicitud Gratuita de Ayuda Federal para Estudiantes (FAFSA). Por supuesto, puede aplicar por su cuenta siguiendo los pasos que figuran en nuestro Cómo Solicitar Ayuda Financiera página Web.</p>

						<p>Nuestra meta es ayudarle a disfrutar de todos los programas de ayudas económicas disponibles facilitando el proceso de financiamiento para que pueda concentrarse con éxito en el programa elegido.</p>

						<p>Las páginas enlazadas abajo proporcionan una gran cantidad de información sobre los Departamentos de ayuda financiera, aplicaciones y procedimientos, así como sus derechos y responsabilidades. Exhortamos a todos los estudiantes y futuros estudiantes a leer estas páginas y ponerse en contacto con la Oficina de Ayuda Económica para cualquier pregunta.</p>
						
						<div id="external-link" class="elinks">
							<div class="row clearfix">
								<div class="col-sm-6">
									<ul class="nav nav-pills nav-stacked">
										<li>
											<a href="#">Cómo Solicitar Ayuda Económica</a>
										</li>
										<li>
											<a href="#">Cómo Solicitar Ayuda Económica</a>
										</li>
										<li>
											<a href="#">Cómo Solicitar Ayuda Económica</a>
										</li>
										<li>
											<a href="#">Cómo Solicitar Ayuda Económica</a>
										</li>
										<li>
											<a href="#">Cómo Solicitar Ayuda Económica</a>
										</li>
										<li>
											<a href="#">Cómo Solicitar Ayuda Económica</a>
										</li>
										<li>
											<a href="#">Cómo Solicitar Ayuda Económica</a>
										</li>
										<li>
											<a href="#">Requisitos del Programa de Préstamos Estudiantiles Privados</a>
										</li>
										<li>
											<a href="#">Cómo Solicitar Ayuda Económica</a>
										</li>
									</ul>
								</div>
								<div class="col-sm-6">
									<ul class="nav nav-pills nav-stacked">
										<li>
											<a href="#">Cómo Solicitar Ayuda Económica</a>
										</li>
										<li>
											<a href="#">Cómo Solicitar Ayuda Económica</a>
										</li>
										<li>
											<a href="#">Cómo Solicitar Ayuda Económica</a>
										</li>
										<li>
											<a href="#">Cómo Solicitar Ayuda Económica</a>
										</li>
										<li>
											<a href="#">Cómo Solicitar Ayuda Económica</a>
										</li>
										<li>
											<a href="#">Cómo Solicitar Ayuda Económica</a>
										</li>
										<li>
											<a href="#">Cómo Solicitar Ayuda Económica</a>
										</li>
										<li>
											<a href="#">Requisitos del Programa de Préstamos Estudiantiles Privados</a>
										</li>
									</ul>
								</div>
							</div>
						</div>
						
						<div id="offices" class="contacts">
							<h2>De tener dudas, póngase en contacto con la oficina de ayuda económica.</h2>
							<div class="row clearfix">
								<div class="col-sm-6">
									<h3>Recunto de Caguas</h3>
									<p>Nuestra oficina se encuentra localizada a la entrada del edificio principal y dispone de tres (3) oficiales a tiempo completo para ofrecerles orientación y apoyo.</p>

									<p>Teléfono 787-743-4041</p>

									<p>Horarios de Servicio:<br>
									Lunes a Jueves de 8:00 AM – 9:00 PM<br>
									Viernes de 8:00 AM – 3:30 PM<br>
									Sábado 8:00 AM – 3:00 PM</p>				
								</div>
								<div class="col-sm-6">
									<h3>Recunto de Yauco</h3>
									<p>Nuestra oficina de servicio al estudiante está localizada en el segundo piso del edificio principal.</p>

									<p>Teléfono 787-856-0945</p>

									<p>Horario de Servicio:<br>
									Lunes a Jueves de 8:00 AM – 9:00 PM<br>
									Viernes de 8:00 AM – 3:30 PM<br>
									Sábado 8:00 AM – 12:00 PM</p>
								</div>
							</div>
							<p>Visita el Canal de FAFSA en YouTube para mas información</p>

							<p>Sigue a FAFSA en Twitter y dale Like en Facebook</p>

							<p>Enlaces Relacionados
							www.federalstudentaid.ed.gov</p>

							<a href="http://nces.ed.gov/collegenavigator/" target="_blank">http://nces.ed.gov/collegenavigator/</a>

							<p>Call Outs<br>
							Federal Students Aid – Eligibility Rules<br>
							Federal Students Aid – Glossary</p>

							<p>Baja el folleto informativo de Ayudas Estatales ofrecidas por el Consejo de Educación de PR.</p>
						</div>

					</div>
					<div class="col-md-4">
						<div class="page-sidebar ps2">
							<div class="row clearfix">
								<div class="col-md-12 col-sm-6">
									<div class="ps-section">
										<h3>Recursos</h3>
										<ul class="nav nav-pills nav-stacked">
											<li><a href="#">Net Price Calculator <i class="icon angle-right"></i></a></li>
											<li><a href="#">Shopping Sheet <i class="icon angle-right"></i></a></li>
										</ul>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<footer>
		<div class="footer">
			<div class="container">
				<div class="row clearfix">
					<div class="col-md-3 col-sm-3 widget">
						<h4 class="widget-title">Asuntos Estudiantiles</h4>
						<ul>
							<li><a href="">Asuntos Estudiantiles</a></li>
							<li><a href="">Catálogos</a></li>
							<li><a href="">Colocaciones Virtual</a></li>
							<li><a href="">Directorio Facultad</a></li>
							<li><a href="">Publicaciones</a></li>
							<li><a href="">Progreso Académico</a></li>
						</ul>
					</div>
					<div class="col-md-3 col-sm-3 widget">
						<ul>
							<li><a href="">Progreso Académico</a></li>
							<li><a href="">Salud, Seguridad y Título IX</a></li>
							<li><a href="">Políticas Institucionales</a></li>
						</ul>
						<h4 class="widget-title">Asuntos Académicos</h4>
						<ul>
							<li><a href="">Sistema en línea</a></li>
						</ul>
						<h4 class="widget-title">Gainful employment</h4>
					</div>
					<div class="col-md-3 col-sm-3 widget">
						<h4 class="widget-title">Caguas</h4>
						<p>
							Teléfono: 787-743-4041<br>
							Fax: 787-744-7031<br>
							183 Caguas, Puerto Rico 00725
						</p>
						<h4 class="widget-title">Yauco</h4>
						<p>
							Teléfono: 787-856-0945<br>
							Fax: 787-267-0994<br>
							3 Calle Betances Yauco, Puerto Rico 00698
						</p>
					</div>
					<div class="col-md-3 col-sm-3 widget">
						<h4 class="widget-title">Síguenos:</h4>
						<ul class="social-icons">
							<li><a href=""><i class="fa fa-facebook"></i>Facebook</a></li>
							<li><a href=""><i class="fa fa-twitter"></i>Twitter</a></li>
							<li><a href=""><i class="fa fa-youtube"></i>Youtube</a></li>
							<li><a href=""><i class="fa fa-instagram"></i>Instagram</a></li>
							<li><a href=""><i class="fa fa-snapchat-ghost"></i>@columbiacentral</a></li>
						</ul>
					</div>
				</div>
			</div>
			<div class="footer-bottom">
				<div class="container">
					<div class="copy">Columbia Central University (CCU).</div>
				</div>
			</div>
		</div>
	</footer>


	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
	<script src="js/bootstrap.min.js"></script>
  </body>
</html>